Subject: PROPOSED MALIBU (CAL) MARINE SANCTUARY

From: [email-masked] (Nick Pace)
Date: 10 Dec 1996 12:24:33 -0800

[This is a long and angry letter I sent to the Malibu City Council and
local newspapers about the threatened shut down of ALL fishing along the
27 miles of Southern California coastline next to the limits of the City
of Malibu (extending to the three mile limit).  The proposed sanctuary is
being pushed by a local group of anti-fishing activists who don't have a
clue about how the real world (i.e., outside of their sheltered Malibu
lives) operates.  They've got some wacky idea that any guy with a surf rod
is hell bent on raping the environment and killing all the whales,
dolphins, and other lovable creatures.

I strongly urge all recreational salt water anglers to oppose this
stupidity.  If you live in California, please tell your state
representative that you are against the thoughtless inclusion of a ban on
angling since the state legislature would have to approve the restriction.
Unfortunately, State Senator Tom Hayden and State Assemblyperson Sheila
Kuehl have already agreed to sponsor whatever the Malibu City Council
wants in this regard (and the Council is currently pushing for a complete
ban in the 90 square mile area).  If Malibu is allowed to control its
offshore waters without the benefit of any scientific evidence, what other
locale is next?

Thanks for your help.  I know that no thinking angler is against
restricting fishing when such a ban is truly needed but the Council's
plan throws the baby out with the bathwater simply to satisfy some
well-to-do fuzzy thinking new age crystal heads.]

December 6, 1996

Letters to the Editor
Malibu Surfside News
P.O. Box 903
Malibu, CA   90265

RE: Proposed Malibu Marine Refuge

Editor:

Like many other Malibu residents, I read with dismay the
article in the December 5th issue detailing the proposal by the City
Council to create a "Marine Refuge" within the city limits.  For a number
of reasons, this attempt to restrict the recreational uses of the beaches
is but another blow against free and public access to the shoreline.  I'm
not sure of the exact motivations of the Council in pursuing this
ludicrous and shameful goal, but I do know that the intended result would
be a coastline where only the privileged few will be able to enjoy its
benefits.

The refuge sounds on paper to be a laudable proposal.  Many Californians,
including myself, have long been concerned with the damage that
unrestricted oil drilling, hastily conducted mineral extraction, unchecked
pollutants from runoffs and spillage, and unfettered commercial trawling
might do to our precious shores.  Over the years since the beginnings of
the rise in general environmental awareness in the early 70s, voters and
some progressive legislators have sought to check these potential hazards
through a thoughtful and scientific approach to management and
preservation.  The advent of the California Coastal Commission,
restrictions on future oil lease sales, and the bans on the gill net
fishery are but a few examples of some of the steps already taken to
protect what we have for the future.  No doubt more work is needed in many
areas.  We still have significant amounts of pollutants entering Santa
Monica Bay from a variety of sources and the rush to develop the coastline
with commercial and residential construction should be a concern to all.
But these steps have been taken with both thoughtful deliberation and with
keeping the aesthetic and recreational needs of all Californians
paramount.  Unfortunately, the Council's plan to lock out the public from
many uses along the 27 miles of the city does little to increase the level
of protection and does a lot to stop those who visit the area from
enjoying their day at the beach.

Currently, there are two main proposals on the table for the creation of
the refuge that differ only in the size of the area considered for
protection.  The original plan was to create a refuge along the full
length of the city, extending three miles offshore from the mean high tide
line.  The area would be banned from all fishing, both commercial and
recreational, and any other "extractive" activities such as mining and
petroleum exploration.  This would mean that the City of Malibu, and its
taxpayers, would be responsible for enforcing the ban in nearly 90 square
miles of open ocean.  This also means that any parent in a 12 foot dingy
dropping a line in the water with their son or daughter on a sunny
afternoon would be just as guilty of breaking the law as would Exxon if
they sunk a couple of oil platforms.  In order to document the need for
the prohibition, the City commissioned a $30,000 study with the UCLA
Environmental Science and Engineering Program.  Not surprisingly, the UCLA
study indicated that banning all such activity would "prove difficult in
practice" and after studying a number of alternatives that all appear to
include bans on recreational fishing, suggested that the refuge needed to
be scaled down dramatically if it were to be possible at all.  The reduced
areas would include Point Dume and Westward State Beaches as well as the
pocket beaches from El Matador State Beach to Nicholas Canyon State Beach.
The extent under protection would also have to be cut back dramatically
>from  three miles seaward to just one mile.

It is my firm belief that both of these two alternatives are unfeasible
and unfair.  I am not unbiased in regards to this issue.  I, as do many
Californians, engage in recreational fishing.  Like many of those in the
L.A. area, one of my favorite places to surf fish is right along the
Malibu coastline, especially at the state beaches where access is
unfettered.  Obviously, the original proposal of 90 square miles of a ban
on recreational fishing is unworkable unless we want to send a Sheriff's
Officer across miles of open waters in hot pursuit of anyone with a
fishing pole in their hand.  It seems to me that we have much better tasks
for our already overworked law enforcement agencies.  The next question is
whether a ban on recreational fishing is even needed.  No one on the
Council seems to even want to consider the issue, assuming already that
recreational fishing must be a "bad thing" for some sort of reason.  This
does not seem to be the case.  State agencies tasked with the ongoing job
of determining the proper levels of sport fishing takes have never
indicated that the Malibu area has a looming potential for depleting the
marine life through recreational angling.  Indeed, the real threat to sea
life in the immediate area around the city comes not from the occasional
kid with a cork bobber but from the dumping of land-based pollutants
(including residential septic tank overflow) into the waters, a critical
problem the refuge proposal doesn't even come close to addressing.
Nonetheless, the lack of any credible evidence that the fisheries are in
danger will be held out as proof by some who will cry out that a dark
conspiracy must exist between Wylie's Bait Shop and the Department of Fish
and Game to cover up the disaster lurking just ahead.

This is not the time and place to get into a debate over the ethics of
sport fishing.  For me, the answer is a simple one:  Only vegetarians are
100% correct.  If you do not eat meat of any kind, then you are in the
best and only position to argue that fishing is wrong.  Otherwise, shut
up.  Don't tell me that a recreational angler is committing some sort of
sin against nature while you sit down to your fresh Chilean seabass in a
jalapeno glaze at Saddle Peak Lodge.  Moreover, don't tell me that there
is something uniquely wrong about fishing in Malibu while at the same kind
you enjoy New Zealand roughy, Louisiana gulf shrimp, Mexican swordfish,
Alaskan king crab, Maine lobster, etc. etc.  Why is it OK to go to other
countries and states and take the marine life from their seas for your
dining table but you shudder at the thought of it being done locally?  Is
it because your delicate sensibilities would be offended?  Is Malibu in
some sort of sacred zip code where such things are simply not in tune with
the cosmic oneness?  Get real!

Some would say that the UCLA report's recommendation of scuttling the
27-mile proposal in favor of a ban on recreational fishing at only the
state beaches is a good compromise.  Nonsense.  If anything, it is more
unfair to the average citizen.  Cutting off the state beaches from surf
angling will do little to protect the environment and much to tell the
less-than-affluent that their kind is simply not wanted here.  Where would
the Council intend that recreational anglers go to throw a line in the
water?  On the adjacent private beaches?  You think those home owners will
stand for it?  You think the rules for public access mean anything at all
to those who jealously guard their little beach frontage as if it was
under siege by the Huns?  Try walking down Broad Beach some time with a
fishing pole in your hand.  First, you be soon surrounded by guards on
ATVs who prod you along from standing in one spot for very long.  When you
point out that the public has a right to enjoy the beach seaward from the
mean high tide line, they'll point out their interpretation of the line,
somewhere Japan-ward of the white water (oh yes, they have a "survey
marker" which if it wasn't placed by means of outright fraud must have
been assessed sometime during the last Ice Age).  I've learned to ignore
these misguided minions and indeed, they eventually slink away.  But do
others who are visiting the coast for the first time?  No, they wind up
packing their picnic baskets and fishing gear and go home.  If they can't
use the state beaches for fishing, and the private owners won't let them
use their beach front, what is left?  Sorry, not all of us can jet to
Alaska just to soak some bait.

Most disturbingly, I'm worried that the ban on the recreational angler
might well be aimed towards certain segments of our population.  Next time
you're at the beach, take an informal survey of the cultural makeup of the
average fisherman or woman.  This is a sport that has made great inroads
into the Hispanic and Asian communities and for good reason: it provides a
wonderful environment to take the whole family out for the day.  Ban
recreational fishing from along the Malibu coastline and you effectively
tell these people that they are not wanted here.  In fact, it may be
shocking news to some in Malibu that there are many Californians who depend
on sport fishing to supplement their dinner table.  Yeah, I suppose they
could just as easily fish back home by the Hyperion sewage treatment plant
or the Pico Avenue storm drain outfall.  Perhaps Malibu's delicate
sensibilities would be protected better if "those" people simply stayed
home (unless they are here to work).

Given that the most likely refuge area has been whittled down to the state
beaches and extending but a mile out, what would it really protect?  Oil
drilling?  Does anyone honestly think that there are huge fields of
untapped reserves just beyond the surf zone somehow overlooked all these
years by incompetent geologists?  If there was any commercial potential at
all, we'd already be blessed with oil rigs aplenty.  Moreover, what would
a one mile ban really do to prevent the problems associated with off-shore
drilling?  You think that a spillage would stop at the 5280 foot marker
>from  the beach?  How about minerals deposit extraction?  Seen any open-pit
copper mines along PCH recently?  This simply isn't a problem in this
area.  Commercial fishing?  Yes, we've got squid boats at night a few
times a year but their catch seems to be well regulated and highly
specific.  The gill netters were the big drain on the biomass but they're
gone now (bought out by revenues raised from sport fishing licenses!).
Toss out the oil drillers, the miners, and the commercial boats, what do
you have left for the proposal to save?  The law simply would not
meaningfully effect any current user of the local waters except for one
group: the biggest impact of the sanctuary would be placed directly on the
shoulders of the recreational angler, not Chevron, not U.S. Coal, not
Star-Kist.

The marine sanctuary issue is one best left in the hands of the experts,
not a bunch of local amateurs angling for re-election.  If the state had
found that there were sufficient reasons to ban recreational fishing in
the Malibu area, they would have done so already (they certainly have done
so in other areas of the state where the fishing pressure needed to be
reduced).  If they need to be prodded into doing a professional and
all-encompassing assessment of the situation, by all means push them to do
so.  Malibu is certainly not without influence in Sacramento.  But is this
the sort of responsibility that the City needs make its top priority?
Especially one in as dire financial straits as ours?  This is not a zero
dollar "feel-good" item and the costs to the city to manage the program
have not even been assessed.  Hell, we can't even afford to pay to open
Kanan-Dume road and here the Council is dropping tens of thousands of
dollars on marine refuge studies to support their quixotic dream of a
Malibu coastline closed to all except those residents who can afford to
live on the beach.

I hope you'll join me in opposing the marine sanctuary proposal as
currently envisioned.

Sincerely,

Nicholas M. Pace